*{margin:0; padding:0;}

body{
margin:0px auto; 
font:12px Arial, Verdana, Geneva,Helvetica,sans-serif; 
color:#363636; 
text-align:left; 
line-height:15px;
}

form 
{
margin:0;
padding:0
}


input[type=text],[type=password], select,textarea {
  
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 input[type=text]:focus, input[type=password]:focus, textarea:focus {
  @include box-shadow(0 0 5px rgba(200, 0, 0, 1));
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(200, 0, 0, 1);
 
}
select:focus
{
@include box-shadow(0 0 5px rgba(200, 0, 0, 1));
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(200, 0, 0, 1);
  
}

input,select,textarea,label 
{
font-size:100%
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td
{
margin:0;padding:0;
}

ul.inline, ul.inline li 
{ 
list-style: none; 
display: inline; 
margin:0px; padding: 0px; 
}

ol.inline, ol.inline li 
{ 
list-style: none; 
margin:2px 0px 0px 0px; padding: 0px; 
}

input,select 
{
vertical-align:middle
}

input,select,textarea 
{
font:100%/1.3 Arial,Helvetica,sans-serif;
}

.inputtext, .addtxtfield
{
 border-top: 1px solid #c1c1c1;
border-left: 1px solid #c1c1c1;
border-right: 1px solid #ebebeb; 
border-bottom: 1px solid #ebebeb;
font-family:arial, verdana;
  color:#666; 
padding:2px 0px 0px 5px; 
}

.textfield
{
 border-top: 1px solid #c1c1c1;
border-left: 1px solid #c1c1c1;
border-right: 1px solid #ebebeb; 
border-bottom: 1px solid #ebebeb;
background: #fff url(http://matrimonymanagement.com/image/inputbg.gif) no-repeat top left; 
font-family:arial, verdana; 
color:#666; 
height:19px; 
padding:2px 0px 0px 5px; 
}

.selectfield
{
background:url(http://matrimonymanagement.com/image/inputbg.gif) no-repeat scroll left top #FFFFFF; 
border-color:#C1C1C1 #EBEBEB #EBEBEB #C1C1C1;
border-style:solid;
border-width:1px;
color:#666666;
font-family:arial,verdana;
font-size:12px;
height:22px;
padding:1px 0 2px 2px;
}

.chkradio 
{
margin:5px 4px -1px 0 !important;
 vertical-align:top !important;
}

/*.chkradio
{
margin:2px 4px -1px 0px !important; 
vertical-align:top !important;
 margin:-2px 1px 0px 0px; 
vertical-align:middle;
}
*/

a, a:visited
{
color:#0274CB; text-decoration:none; outline:none; cursor:pointer;
}
 a:hover
{
text-decoration:underline;
outline:none; 
cursor:pointer;
}

.wrapper
{
width:1000px;
 text-align:left;
}


#hpregform-new 
{
margin:0px;
}

#hpregform-new dl
{
clear:both; 
padding:3px 0px 2px 0px;
 margin:0px; 
font: bold 12px arial, verdana;
 display:block;
 height:25px;
}

#hpregform-new dt
{
width:130px; 
float:left;
 padding-top:2px;
}

#hpregform-new dd
{
float:left; 
font: normal 12px arial, verdana;
margin-bottom:1px !important;
}


#menu1, #menu1 .pipe, #menu1 div.lcurve, #menu1 div.rcurve, a.menu-arrow, a.menu-arrow-active, #submenulink li a.arrow, #topnav ul li, #topnav a.appicon, .webnote-dashboard ,.webnotify-icon, .webnotify-icon-off, .webnote-dashboard-off 
{
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFA443), color-stop(1, #FF7908) ); background:-moz-linear-gradient( center top, #FFA443 20%, #FF7908 80% ); background-color:#FFBD76;
}
  

/* Top Nav & Menu */
#topnav
{
padding:8px 0px 4px 0px; 
margin-bottom:5px; 
background:#F1F1F1;
}

#topnav h1
{
display:inline;
 font:normal 12px arial, verdana;
}


#topnav
{
padding:8px 0px 4px 0px; 
margin-bottom:5px; 
background:#F1F1F1;
}

#topnav h1
{
display:inline; 
font:normal 12px arial, verdana;
}

.login-popup{background:url(http://matrimonymanagement.com/image/login-popup-bdr.png) no-repeat; width:263px; height:225px; * filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://matrimonymanagement.com/image/login-popup-bdr.png',sizingMethod='scale'); * background:none!important; display:none;}
.login-pop-div{position:absolute; right:-7px; top:0px;}
.login-popup .txtBox{font:normal arial #363636; border:solid 1px #C1C1C1; width:162px; padding:3px;}



.vp-bg
{
background:url(http://matrimonymanagement.com/image/hp-srhid-bg.png) no-repeat !important; 
width:338px; 
height:138px; 
background:url(http://matrimonymanagement.com/image/image/hp-srhid-bg.gif) no-repeat; 
position:absolute; 
top:0px !important;
 top:0px; right:2px;
}



#footer-main, .drpdwnmenu a.arrow, .linkarrow, .iso, .limca-records, .yahoo, .fb, .twitter, .orkut, .googleplus, .rss, .drop-shadow a.arrow, .morearrow, .morearrow1
{
background:white no-repeat; 
}
  
#menu1 
{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px;  padding:1px 0px 1px 1px; position:relative;
margin:8px 0px 0px 5px;
list-style:none;
 width:796px;
 height:44px; 

 background-repeat:repeat-x;
}

#menu1 .pipe
{
display:block; 
float:left; 

}

#menu1 div.lcurve
{
float:left;

 width:8px; 

}

#menu1 div.rcurve
{
float:right; 

width:8px; 

}

#menu1 div.last
{
display:block; 
float:left; 

}

#menu1 .midalog
{
margin:0px;
 padding:14px 41px 14px !important;
 display:block; 
float:left; 
color:#FFF !important; 
text-decoration:none; 
font:bold 14px Arial, Helvetica, sans-serif;
outline:none;
}

#menu1 .midalog a
{
color:#FFF !important; 
outline:none; 
text-decoration:none;
}

#menu1 .midalog a:hover
{
color:#FFED8A !important; 
text-decoration:none; 
text-shadow: 2px 2px 2px #555;
}

#menu1 .midalog a.chosen
{
color:#FFED8A !important; 
text-decoration:none; 
text-shadow: 2px 2px 2px #555;
}

#menu1 .midalog .navbg
{float:left;
}


.midalog-active
{
margin:0px; 
background:#fff;
padding:17px 41px 17px 41px !important; 
padding:16px 41px 16px 41px; 
display:block; 
float:left; 
color:#363636 !important; 
text-decoration:none; 
font:bold 14px Arial, Helvetica, sans-serif;
outline:none;
margin-top:1px;
}

.midalog-active a
{
color:#363636; 
font-weight:bold; 
font-family:Arial; 
font-size:14px; 
display:block; 
float:left;
}

a.navi-link:link, a.navi-link:visited
{
color:#fff; 
text-decoration:none; 
outline:none;
}

a.navi-link:hover
{
background:none;color:#fff;
 /*text-decoration:underline;*/ 
clear:both; 
outline:none;
}

.active span
{
background-position:0px -74px;
}

.pageactive span{background-position:0px -74px;}

.droptrue span{background-position:0px -37px;}

a.menu-arrow:link, a.menu-arrow:visited{color:orange; background:url(http://matrimonymanagement.com/image/orange.gif); width:11px; height:11px; float:left; display:inline-block; margin: 2px 0 0 5px;}

a.menu-arrow-active{background:url(http://matrimonymanagement.com/image/orange_up.GIF); width:11px; height:11px; display:inline-block;outline:none; float:left;margin: 2px 0 0 5px;}

.drpdwnmenu{background:#FFF; padding:3px 15px; margin:1px 1px 0px 0px; border:solid 1px orange; border-top:0px; width:auto; white-space:nowrap;}

a.loginbg, .loginbg{background:#008000; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px;  padding:1px 0px 1px 1px; position:relative;background-position: 0px -546px; display:inline-block; padding: 3px 10px 5px; color:#FFF!important;font-weight:bold; text-decoration:none; font-size:12px;}

a.loginbg:hover{text-decoration:none;}


.menunrml{display:block; background-position: 0 -506px; display:block; line-height:15px; font:normal 12px arial; color:#0274CB; text-decoration:none; padding:2px 10px 2px 10px;}

.morearrow {background-position: 100% -179px; padding-right:12px; display: inline-block;}

.morearrow1 {background-position: 100% -575px; padding-right:12px; color:#fff;}

#submenulink ul{margin:15px 0px; padding:0px; display:block;}

#submenulink li{list-style:none; float:left; display:inline-block;}

#submenulink li a{background: url(http://matrimonymanagement.com/image/hpSubmenuBg.gif) repeat-x bottom; border:1px solid #dbdbdb; display:inline-block; float:left; outline:medium none; padding: 3px 9px 4px 9px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-right:8px;}

#submenulink li a:hover{background: url(http://matrimonymanagement.com/image/hpSubmenuBg-over.gif) repeat-x top; text-decoration:none;}

#submenulink li a.lase{margin:0px; padding: 3px 5px 4px 6px;}

.drop-shadow {background-color:#9A9A9A; -moz-box-shadow: 5px 5px 5px rgba(154,154,154,0.6); -webkit-box-shadow: 5px 5px 5px rgba(154,154,154,0.6); box-shadow: 5px 5px 5px rgba(154,154,154,0.6); filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30); -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)"; zoom:1;}

.drop-shadow .content {border: 1px solid #048844; border-top:0px; position: relative; background: #FFF;}

.drpdwnmenu a.arrow{background-position: 0 -504px; padding-left:10px; display:block; line-height:18px;}

.linkarrow{background-position: 0 -510px; width:10px; display:block; line-height:13px;}

#cboxTitle{display:none !important;}


/* Icons & Others */
.yahoo{background-position:0 -302px; width:29px; height:13px; display:inline-block; text-decoration:none !important;}

.fb{background-position:0 -321px; width:29px; height:25px; display:inline-block; text-decoration:none !important; vertical-align:middle;}

.twitter{background-position:0 -346px; width:29px; height:25px; display:inline-block; text-decoration:none !important; vertical-align:middle;}

.orkut{background-position:0 -371px; width:29px; height:25px; display:inline-block; text-decoration:none !important; vertical-align:middle;}

.googleplus{background-position:-29px -371px; width:29px; height:25px; display:inline-block; text-decoration:none !important; vertical-align:middle;}

.rss{background-position:0 -396px; width:29px; height:25px; display:inline-block; text-decoration:none !important; vertical-align:middle;}

.iso{background-position:0 -213px; width:147px; height:33px; display:block; text-decoration:none !important;}

.limca-records{background-position:0 -257px; width:173px; height:33px; display:block; text-decoration:none !important;}


/* Footer */
#footer-main{background-position:0 -651px; background-repeat:repeat-x; margin:0px auto; margin-top:25px;}

#footer-main .borderr{border-right:1px solid #9A9A9A;}

#footer-main a{color:#0274CB; line-height:18px;}

#footer-main .follow-lt{float:right; background:url(http://matrimonymanagement.com/image/footer-followbg.gif) no-repeat top left; height:39px; padding-left:5px;}

#footer-main .follow-rt{background:url(http://matrimonymanagement.com/image/footer-followbg.gif) no-repeat top right; padding:9px 10px 4px 8px;}


.inner-box, .inner-box-body, .inner-box-top, .inner-box-top p { background: transparent url(http://matrimonymanagement.com/image/footer-innerbg.gif) no-repeat bottom right; margin: 0px; padding: 0px; }

.inner-box { padding-right: 5px; margin: 5px auto;width:720px;}

.inner-box-top {background-position: top right; margin-right: -5px; padding-right: 10px; }

.inner-box-top p {background-position: top left; margin: 0px; border: 0px; padding: 10px 0px 15px 20px;}

.inner-box-body { background-position: bottom left; margin-right: 0px; padding: 5px 0px 15px 20px; }


#footer-main p{padding:5px 0px; color:#656565;}
#footer-main p span{color:#363636; font-weight:bold;}

#footer-main p a{padding:0px 7px;}

#footer-main p a.first{padding:0px 7px 0px 0px;}

#footer-main h2, #footer-main h3{display:inline; margin:0px; padding:0px; font:bold 11px Arial, Helvetica, Tahoma; color:#363636;}

#footer-main h2 a, #footer-main h3 a{color:#363636; text-decoration:none;}

.copyright{color:#5F5F5F; font:normal 11px arial;}

.copyright a.lnk{color:#939393 !important; text-decoration:underline !important;}

.copyright a.lnk:hover{text-decoration:none !important;}


.fleft{float:left;} 
.fright{float:right;} 
.clear{clear:both; height:1px;width:1px;}

.smalltxt1{font-size:10px;} 
.smalltxt{font-size:11px;} 
.mediumtxt{font-size:12px;} 
.hdtxt{font-size:14px;} 
.hdtxt1{font-size:15px;} 
.mediumhdtxt {font-size:17px;} 
.bigtxt{font-size:18px;} 
.biggertxt{font-size:20px; line-height:20px;} 
.biggertxt22{font-size:22px; line-height:25px;} 
.bigtxt30{color:#434343; font-family:arial narrow; font-size:35px; letter-spacing:-0.11em; line-height:20px !important;line-height:23px;} 

.boldtxt{font-weight:bold;} .pntr {cursor:pointer;}
.breakword{word-wrap: break-word;}
.lheight11 {line-height:11px;} .lheight13 {line-height:13px;} .lheight14{line-height:14px;} .lheight16{line-height:16px;} .lheight18{line-height:18px;} .lheight120{line-height:20px;} .lheight30{line-height:30px;} .lheight25{line-height:25px;} 
.utxt {text-decoration:underline !important;}
.inlineblock {display:inline-block} .relative {position:relative;} .absolute {position:absolute;}
.txtupper{text-transform:uppercase;}
.errortxt{font-size:11px;color:#ff0000;font-weight:normal;}
.link {color:#0274CB;} .clr1{color:#FE7C22;} .clr2{color:#A2A2A2;} .clr3{color:#999;} .clr4{color:#44A54D;} .clr5{color:#555;} .clr6{color:#FFF !important;} .clr7{color:#777777;}
.hbdr{border-bottom:solid 1px #E4E4E4;}
.srcborder {border: 1px solid #DBDADA;} .bdr{border:1px solid #d7d7d7;} .bdr1{border:solid 1px #E4E4E4;}
.bgclr1{background:#EEE;} .bgclr2{background:#D8E9BE;} .bgclr3{background:#FFF;} .bgclr4{background:#EFEFEF;} .bgclr5{background:#D8E9BD;} .bgsrc1{background:#EDEECC;} .bgsrc2{background:#F1F1F1} .bgsrc3{background:#FF7805;} 
.txt-center{text-align:center;} .txt-right{text-align:right;} .txt-justify{text-align:justify;} .txt-left{text-align:left;} .valign{vertical-align:middle}
.paddt2{padding-top:2px;} .paddr2{padding-right:2px;} .paddb2{padding-bottom:2px;} .paddl2{padding-left:2px;} .padd2{padding:2px;}
.paddt4{padding-top:4px;} .paddr4{padding-right:4px;} .paddb4{padding-bottom:4px;} .paddl4{padding-left:4px;} .padd4{padding:4px;}
.paddt5{padding-top:5px;} .paddr5{padding-right:5px;} .paddb5{padding-bottom:5px;} .paddl5{padding-left:5px;} .padd5 {padding:5px;}
.paddt8{padding-top:8px;} .paddr8{padding-right:8px;} .paddb8{padding-bottom:8px;} .paddl8{padding-left:8px;} .padd8{padding:8px;}
.paddt10{padding-top:10px;} .paddr10{padding-right:10px;} .paddb10{padding-bottom:10px;} .paddl10{padding-left:10px;} .padd10{padding:10px;}
.paddt15{padding-top:15px;} .paddr15{padding-right:15px;} .paddb15{padding-bottom:15px;} .paddl15{padding-left:15px;} .padd15{padding:15px;}
.paddt20{padding-top:20px;} .paddr20{padding-right:20px;} .paddb20{padding-bottom:20px;} .paddl20{padding-left:20px;} .padd20{padding:20px;}
.paddt30{padding-top:30px;}.paddl30{padding-left:30px;}.paddr30{padding-right:30px;}  .paddb7 {padding-bottom:7px;}
.width78{width:78px;}   .width85 {width:85px;}  .width95 {width:95px;}  .width100{width:100px;} .width110{width:110px;} .width120{width:120px;} .width121{width:121px;} .width125{width:125px;} .width140{width:140px;} .width150{width:150px;} .width160{width:160px;} .width170{width:170px;} .width175{width:175px;} .width220{width:220px;}  .width210{width:210px;} .width177{width:177px;} .width225{width:225px;} .width244{width:244px;} .width265{width:265px;} .width300{width:300px;} .width380{width:380px;} .width400{width:400px;} .width554{width:554px;} .width600{width:600px;} 

.button {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #008800), color-stop(1, #008800) );filter:  PROGID:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#004400, EndColorStr=#008800) progid:DXImageTransform.Microsoft.Shadow(color=#008000,direction=180,strength=0); background:-moz-linear-gradient( center top, #005500 10%, #008800 80% ); background-color:#004400; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:2px solid #FFF !important;border:none;display:inline-block;color:#FFF;font-family:arial;	font-size:16px;	font-weight:bold;	padding:8px 16px !important; padding:3px 0px;	text-decoration:none;	-moz-box-shadow: 0 0 3px 3px #E9E9E9; -webkit-box-shadow: 0 0 3px 3px #E9E9E9; box-shadow: 0 0 2px 2px #E9E9E9;cursor:pointer;margin:0px; outline:none;}



.inactivebutton {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.0, #dddddd), color-stop(.5, #aaaaaa) );filter:  PROGID:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#dddddd, EndColorStr=#aaaaaa) progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=180,strength=0); background:-moz-linear-gradient( center top, #dddddd 10%, #AAAAAA 80% ); background-color:#cccccc; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; border:2px solid #FFF !important;border:none; display:inline-block;color:#FFF;font-family:arial;	font-size:13px; font-size:16px;	font-weight:bold;	padding:8px 16px !important; padding:3px 0px;text-decoration:none;	-moz-box-shadow: 0 0 3px 3px #E9E9E9; -webkit-box-shadow: 0 0 3px 3px #E9E9E9; box-shadow: 0 0 2px 2px #E9E9E9;cursor:default;margin:0px; cursor:pointer;}
.vsmall {-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; border:1px solid #FFF;display:inline-block;color:#FFF;font-family:arial;	font-size:12px;	font-weight:bold; padding:1px 2px !important; padding:1px 5px;text-decoration:none;	-moz-box-shadow: 0 0 2px 2px #E9E9E9; -webkit-box-shadow: 0 0 2px 2px #E9E9E9; box-shadow: 0 0 2px 2px #E9E9E9;cursor:pointer;margin:0px;}
.small{font-size:13px;font-weight:bold;padding:3px 6px !important; padding:2px 0px;}
.medium{font-size:14px;font-weight:bold;padding:4px 10px !important; padding:3px 0px;}

.pagination li{border:0; margin:0; padding:0; font-size:11px; line-height:9px; list-style:none; float:left;}
.pagination .active{background:#FF7805; color:#FFF; font-weight:bold; display:block; float:left; padding:5px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; border:1px solid #FF7805; margin-right:2px !important; margin-right:1px;}
.pagination .inactive{color:#0274CB; display:block; float:left; padding:5px; border-radius:2px; -moz-border-radius: 2px; -webkit-border-radius:2px; -khtml-border-radius:2px; border:solid 1px #DEDEDE; margin-right:2px !important; margin-right:1px;}
.pagination a{color:#0274CB; display:block; float:left; padding:2px 6px; text-decoration:none; border:solid 1px #DEDEDE;}
.pagination a:hover{border:solid 1px #0274CB;}

/* Tab */
.hptab{background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFA443), color-stop(1, #FF7908) ); background:-moz-linear-gradient( center top, #FFA443 20%, #FF7908 80% ); background-color:#FFBD76; border-radius:18px; -moz-border-radius:18px; -webkit-border-radius:18px; -khtml-border-radius:18px; padding:6px; position:relative;}



.hptab a.active {line-height:35px; background:#fff; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -khtml-border-radius:12px; padding: 0px 10px; font-weight:bold; font-size: 16px; color:#363636 !important; text-decoration:none !important; display:inline-block; width:142px; text-align:center; }
.hptab a.inactive{ line-height:35px; padding:0px 10px; font-weight:bold; font-size: 16px; color:#fff !important; text-decoration:none !important; display:inline-block;  width:142px; text-align:center;}

.hptab a.active span#fid {position:absolute; left:74px; top:41px; width:20px; height:12px; background:#FF7805 no-repeat; display:inline-block;}
.hptab a.inactive span#fid {background:none;}

.hptab a.active span#pid {position:absolute; left:254px; top:41px; width:20px; height:12px; background:#FF7805 no-repeat; display:inline-block;}
.hptab a.inactive span#pid {background:none;}

.hpmaintab{text-transform:uppercase; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; box-shadow: 0 0 4px 1px #777; -moz-box-shadow: 0 0 4px 1px #777; -webkit-box-shadow: 0 0 4px 1px #777; -khtml-box-shadow: 0 0 4px 1px #777; background:#fff; padding:1px 0px 1px 1px; position:relative;}

.hpmaintab a.active {background:#fff; padding:7px 0px; width:99px; margin-right:1px; font-weight:bold; font-size: 12px; text-align:center; color:#066 !important; text-decoration:none !important; display:inline-block; }
.hpmaintab a.inactive { background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f1f1f1), color-stop(1, #c7c7c7) );filter:  PROGID:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#f1f1f1, EndColorStr=#c7c7c7) progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=180,strength=0); background:-moz-linear-gradient( center top, #f1f1f1 10%, #c7c7c7 80% ); background-color:#f1f1f1; padding:7px 0px; width:99px; margin-right:1px; font-weight:bold; font-size: 12px; text-align:center; color:#363636 !important; text-decoration:none !important; display:inline-block; }

.hpmaintab a.active span#omid {position:absolute; left:37px; top:46px; width:25px; height:17px; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.png) no-repeat !important; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.gif) no-repeat; display:inline-block;}
.hpmaintab a.inactive span#omid {background:none;}

.hpmaintab a.active span#pmid {position:absolute; left:137px; top:46px; width:25px; height:17px; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.png) no-repeat !important; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.gif) no-repeat; display:inline-block;}
.hpmaintab a.inactive span#pmid {background:none;}

.hpmaintab a.active span#emid {position:absolute; left:237px; top:46px; width:25px; height:17px; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.png) no-repeat !important; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.gif) no-repeat; display:inline-block;}
.hpmaintab a.inactive span#emid {background:none;}

.hpmaintab a.active span#moid {position:absolute; left:337px; top:46px; width:25px; height:17px; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.png) no-repeat !important; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.gif) no-repeat; display:inline-block;}
.hpmaintab a.inactive span#moid {background:none;}

.hpmaintab a.active span#mmid {position:absolute; left:437px; top:46px; width:25px; height:17px; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.png) no-repeat !important; background:url(http://matrimonymanagement.com/image/hp-tab-wactive.gif) no-repeat; display:inline-block;}
.hpmaintab a.inactive span#mmid {background:none;}

.tike, .compareicon, .tab-bdr{background: url(http://matrimonymanagement.com/image/home-sprite.gif) no-repeat;}
.tike{background-color:#fff; background-position: 0 -193px; padding: 2px 0px 8px 20px; display:block;}
.compareicon{background-color:#fff; background-position: 100% -215px; padding: 0px 15px 0px 0px;display:inline-block;}
.hpsecureicon{ background:url(http://matrimonymanagement.com/image/hp-secure-icon.gif) no-repeat 0% 4px; padding: 2px 0px 3px 25px; display:inline-block;}

.clr8{color:#363636;}

.tab-bdr{padding-left:10px;background-position: 0px -236px; background-repeat: repeat-x; height:30px;}
/*.tab{margin-bottom:-1px;}*/
.tab a.active{font:bold 13px arial; color:#363636 !important; text-decoration:none !important; display:inline-block; padding:7px 10px 7px 10px; border:solid 1px #E0E0E0; border-bottom:none; -moz-border-radius:5px; -moz-border-radius-topright:5px; -moz-border-radius-topleft:5px; -moz-border-radius-bottomleft:0px; -moz-border-radius-bottomright:0px; border-top-right-radius:5px; border-top-left-radius:5px; border-bottom-right-radius:0px; border-bottom-left-radius:0px; background:#FFF;}
.tab a.inactive{font:bold 13px arial; color:#363636 !important; text-decoration:none !important; display:inline-block; padding:7px 11px 7px 11px;}

.imgborder{border:1px solid #E0E0E0;}

.fadediv{display: none;position: absolute; top: 0; background: url("http://matrimonymanagement.com/image/overlay.png") repeat scroll 0 0 transparent; z-index:1001;text-align:center;}
.dispdiv{display: block;position: absolute;margin: 0 auto;padding: 5px;z-index:1002;}

.hdot{background:url(http://matrimonymanagement.com/image/h-dot.gif) repeat-x bottom; height:1px; margin:10px 0px;}
.vdotlne { background: url("http://matrimonymanagement.com/image/v-dotline-sep.gif") repeat-y scroll 0 0 transparent; padding: 5px 5px 5px 10px; }

/* Qucik Tour */
.width190{width:190px;}
.qt-grey-nos{background-image:url(http://matrimonymanagement.com/image/quicktour/qtnug-num-bg.gif); background-repeat:no-repeat; height:19px; padding:2px 0px 0px 4px;}
.qt-grn-nos{margin-top:10px; background-image:url(http://matrimonymanagement.com/image/quicktour/qtnug-green-bgbullet.gif); width:27px; height:27px; padding-top:4px; background-repeat:no-repeat; font-size:11px; color:#FFF; font-weight:bold;}
.b-arrow {background:url(http://matrimonymanagement.com/image/quicktour/qtnug-arrow-bullet.gif) no-repeat 0% 4px; padding-left:10px; margin-bottom:3px; font-size:11px;}
.qt-nav div.active{background:#FFF; color:#000; padding:3px; border-radius: 0px 0px 2px 2px; float:left; cursor:pointer; margin-right:5px;}
.qt-nav div.inactive{background:#048840; color:#FFF; padding:3px; border-radius: 0px 0px 2px 2px; float:left; cursor:pointer; margin-right:5px;}
.qt-img0{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-img0.jpg) no-repeat right bottom; width:597px; height:392px;}
.qt-img1{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-img1.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img2{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-imgn2.gif) no-repeat center bottom; width:597px; height:392px;}
.qt-img3{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-img3.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img4{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-imgn4.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img5{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-img5.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img6{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-img6.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img7{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-img7.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img8{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-imgn8.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img9{background:url(http://matrimonymanagement.com/image/quicktour/qt-bg-imgn9.gif) no-repeat right bottom; width:597px; height:392px;}
.qt-img10{width:597px; height:392px;}

.bot-shadow {box-shadow: 0px 6px 9px -3px #d7d7d7; -moz-box-shadow: 0px 6px 9px -3px #d7d7d7; -webkit-box-shadow: 0px 6px 9px -3px #d7d7d7; -khtml-box-shadow: 0px 6px 9px -3px #d7d7d7;}
.quksrh{ background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFA443), color-stop(1, #FF7908) ); background:-moz-linear-gradient( center top, #FFA443 20%, #FF7908 80% ); background-color:#FFBD76;

 border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; padding:8px 13px; font-weight:bold; font-size: 15px; color:#fff;}
.quksrharr {background:url(http://matrimonymanagement.com/image/hp-grn-arrow.gif) no-repeat center top; height:9px;}

/* tabs */
.height628{height:628px;}
.width280{width:280px;} .width594{width:594px;}
.bgclr15{background:#be193b;} .bgclr16{background:#00a651;} .bgclr17{background:#f3dfb4;} .bgclr18{background:#0e9ac3;}

.paddt25{padding-top:25px;}

.block{display:block;}
.txt13{font-size:13px;} .txt16{font-size:16px;} .txt24{font-size:24px;}
 .txt29{font-size:29px; line-height:30px;
}


.list li{list-style-type: none;background: url(http://matrimonymanagement.com/image/list-tick-icon.png) no-repeat 0px 9px transparent; padding-top:7px; padding-left:20px; line-height:16px; text-align:left}
.state-list li{list-style:none; color:#0274cd; line-height: 17px;}

.tiptopArrow{background:url(http://matrimonymanagement.com/image/ttSArrow.png) no-repeat !important; background:url(http://matrimonymanagement.com/image/ttSArrow.gif) no-repeat; width:20px; height:11px;}
.srhres-tooltip{background:#fff; border: 1px solid #00a652; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; padding: 5px 8px; box-shadow:3px 4px 4px 1px #888; -moz-box-shadow:3px 4px 4px 1px #888; -webkit-box-shadow:3px 4px 4px 1px #888; -khtml-box-shadow:3px 4px 4px 1px #888;}